@import "../../../packages/fab/index.scss";

.demo-button {
  margin: 10px;
}

.demo-ink-color {
  @include mdc-fab-ink-color(orange);
}

.demo-fill-color {
  @include mdc-fab-container-color(orange);
}
